"This copy will expire on %@." = "此版本將於 %@ 過期。";
"%@\n\n%@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker is a trademark of FileMaker, Inc.,\nregistered in the US and other countries." = "%@\n\n%@\n© 1984-%@ FileMaker, Inc.\n保留所有權利。\n\nFileMaker 是 FileMaker, Inc.\n在美國和其他國家/地區的註冊商標。";
"Version: %@ %@\n\nThis product is licensed to:\n%@\n\nLicense Key: %@\n%@\n%@" = "版本:%@ %@\n\n本產品授權給:\n%@\n\n授權識別碼:%@\n%@\n%@";
"Version: %@ %@" = "版本:%@ %@";
"Version: %@ %@\nLicense Key: %@" = "版本: %@ %@\n授權識別碼: %@";
"Credits are listed in the Acknowledgements document provided\nwith this software." = "製作人員名單列於此軟體\n提供的「致謝」文件中。";
"%@ %@\n© 1984-%@ FileMaker, Inc.\nAll Rights Reserved.\n\nFileMaker and the file folder logo are trademarks of FileMaker, Inc.,\nregistered in the US and other countries. For more information,\nvisit our Web site at http://www.filemaker.com." = "%@ %@\n© 1984-%@ FileMaker, Inc.\n保留所有權利。\n\nFileMaker 和檔案資料夾標誌是 FileMaker, Inc.\n在美國和其他國家/地區的註冊商標。有關詳細資訊，\n請造訪我們的網站，網址為： http://www.filemaker.com.TW";
"FileMaker Pro" = "FileMaker Pro";
"FileMaker Pro could not be launched because of incorrect installation, missing system components, or insufficient memory.\nPlease see the FileMaker Pro documentation." = "由於安裝不正確、缺少系統元件或者記憶體不足，無法啟動 FileMaker Pro。請參閱 FileMaker Pro 文件。";
"OK" = "確定";
"You have entered an invalid license key. Please refer to your FileMaker package for the correct license key." = "您輸入的授權識別碼無效。請參閱您的 FileMaker 套件以取得正確的授權識別碼。";
"Please refer to your FileMaker package for the correct license key." = "請參閱您的 FileMaker 套件以取得正確的授權識別碼。";
"You have entered an invalid license key" = "您輸入的授權識別碼無效";
"Please enter a user name in the User Name field." = "請在 [使用者名稱] 欄位中輸入使用者名稱。";
"<unknown>" = "<未知>";
"The length of the selected text cannot exceed 100 characters." = "所選文字的長度不能超出 100 個字元。";
"You have entered an invalid license key." = "您輸入的授權識別碼無效。";
"A user name is required." = "需有使用者名稱。";
"Layout and Script names should not be empty." = "版面名稱和指令碼名稱不可為空白。";
"Please enter something for both the Layout and Script name." = "請為版面名稱和指令碼名稱輸入值。";
"Please enter less characters for the Layout name." = "請為版面名稱輸入少量字元。";
"Please enter less characters for the Script name." = "請為指令碼名稱輸入少量字元。";
